Bug 1015820 - [abrt] mate-control-center-1.6.1-2.fc19: meta_preview_get_icon: Process /usr/bin/mate-appearance-properties was killed by signal 6 (SIGABRT)
[abrt] mate-control-center-1.6.1-2.fc19: meta_preview_get_icon: Process /usr/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:772f39cec8cbdaa6c5a332bdd82...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-05 16:42 EDT by ARIKO
Modified: 2013-10-25 20:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-25 20:51:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.75 KB, text/plain)
2013-10-05 16:42 EDT, ARIKO
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-05 16:42 EDT, ARIKO
no flags Details
File: core_backtrace (14.57 KB, text/plain)
2013-10-05 16:42 EDT, ARIKO
no flags Details
File: dso_list (9.62 KB, text/plain)
2013-10-05 16:42 EDT, ARIKO
no flags Details
File: environ (1.90 KB, text/plain)
2013-10-05 16:42 EDT, ARIKO
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-05 16:42 EDT, ARIKO
no flags Details
File: maps (47.98 KB, text/plain)
2013-10-05 16:42 EDT, ARIKO
no flags Details
File: open_fds (505 bytes, text/plain)
2013-10-05 16:43 EDT, ARIKO
no flags Details
File: proc_pid_status (995 bytes, text/plain)
2013-10-05 16:43 EDT, ARIKO
no flags Details

  None (edit)
Description ARIKO 2013-10-05 16:42:35 EDT
Version-Release number of selected component:
mate-control-center-1.6.1-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        mate-appearance-properties
crash_function: meta_preview_get_icon
executable:     /usr/bin/mate-appearance-properties
kernel:         3.11.2-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Oct  5 20:59:56 loirnoir abrt[31821]: Saved core dump of pid 31817 (/usr/bin/mate-appearance-properties) to /var/tmp/abrt/ccpp-2013-10-05-20:59:56-31817 (12324864 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 meta_preview_get_icon at ui/preview-widget.c:450
 #5 meta_preview_expose at ui/preview-widget.c:253
 #6 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #11 gtk_widget_event_internal at gtkwidget.c:5017
 #12 gtk_widget_send_expose at gtkwidget.c:4846
 #13 gtk_container_propagate_expose at gtkcontainer.c:2757
 #14 gtk_container_expose at gtkcontainer.c:2661
 #15 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #20 gtk_widget_event_internal at gtkwidget.c:5017
 #21 gtk_widget_send_expose at gtkwidget.c:4846
Comment 1 ARIKO 2013-10-05 16:42:39 EDT
Created attachment 808246 [details]
File: backtrace
Comment 2 ARIKO 2013-10-05 16:42:42 EDT
Created attachment 808247 [details]
File: cgroup
Comment 3 ARIKO 2013-10-05 16:42:46 EDT
Created attachment 808248 [details]
File: core_backtrace
Comment 4 ARIKO 2013-10-05 16:42:49 EDT
Created attachment 808249 [details]
File: dso_list
Comment 5 ARIKO 2013-10-05 16:42:53 EDT
Created attachment 808250 [details]
File: environ
Comment 6 ARIKO 2013-10-05 16:42:56 EDT
Created attachment 808251 [details]
File: limits
Comment 7 ARIKO 2013-10-05 16:42:59 EDT
Created attachment 808252 [details]
File: maps
Comment 8 ARIKO 2013-10-05 16:43:03 EDT
Created attachment 808253 [details]
File: open_fds
Comment 9 ARIKO 2013-10-05 16:43:06 EDT
Created attachment 808254 [details]
File: proc_pid_status
Comment 10 Wolfgang Ulbrich 2013-10-11 08:08:38 EDT
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?

Note You need to log in before you can comment on or make changes to this bug.